Subject: [Ipoverib] advanced capabilities details

From: "Vivek Kashyap" <[email-masked]>
Date: Wed, 6 Mar 2002 23:56:37 -0800

Jerry,

You refer to 'lots of details to be worked out' in referring to advanced
capabilities. What are the issues/details that you have in mind ? I could
attempt to include issues/solutions to these in the presentation planned
for the IETF meet and also include them in the -01.txt version of the
draft.

Vivek

--
Vivek Kashyap
Linux Technology Center, IBM
[email-masked]
[email-masked]
Ph: 503 578 3422 T/L: 775 3422

                      "H.K. Jerry Chu"                                                                                                 
                      <[email-masked]        To:       [email-masked]                                                        
                      n.com>                   cc:       [email-masked]                                                             
                      Sent by:                 Subject:  Re: [Ipoverib] IPv4/IPv6 interdependencies                                    
                      ipoverib-admin@ie                                                                                                
                      tf.org                                                                                                           

                      03/06/2002 11:08                                                                                                 
                      AM                                                                                                               
                      Please respond to                                                                                                
                      "H.K. Jerry Chu"                                                                                                 

Roy,

I'm not sure which draft you're referring to. Any proposal that imposes
an interdependency between IPv4 and IPv6 is inferior in my opinion.
(Remember someday we may all migrate to v6.)

I believe Vivek's proposal on the "Advanced Capabilities" have the
bits embeded in the hardware/link-layer addresses so it's applicable
equally to both v4 and v6. There is no interdependency.

There are still a lot of details to be worked out in the advanced
area. You're certainly welcome to submit drafts.

Jerry

>From: "Larsen, Roy K" <[email-masked]>
>To: [email-masked]
>Date: Wed, 6 Mar 2002 10:35:02 -0800
>MIME-Version: 1.0
>Subject: [Ipoverib] IPv4/IPv6 interdependencies
>X-Mailman-Version: 1.0
>List-Id: IP over InfiniBand WG Discussion List <ipoverib.ietf.org>
>X-BeenThere: [email-masked]
>
>Given that ARP is/will be the mechanism for conveying additional transport
>capabilities, does the draft need to touch on the possible
interdependencies
>of IPv4 and IPv6?  That is, IPv6-only fabrics that want to use transports
>other than UD MUST support IPv4 or can we put this off until the other
>capabilities are defined?
>
>Roy
>
>_______________________________________________
>IPoverIB mailing list
>[email-masked]
>https://www1.ietf.org/mailman/listinfo/ipoverib

_______________________________________________
IPoverIB mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ipoverib

_______________________________________________
IPoverIB mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ipoverib